Package org.lwjgl.opengl

# Class ARBOcclusionQuery2

java.lang.Object
org.lwjgl.opengl.ARBOcclusionQuery2

public final class ARBOcclusionQuery2 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_ANY_SAMPLES_PASSED`
Accepted by the <target> parameter of BeginQuery, EndQuery, and GetQueryiv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_ANY_SAMPLES_PASSED

public static final int GL_ANY_SAMPLES_PASSED
Accepted by the <target> parameter of BeginQuery, EndQuery, and GetQueryiv:

See Also:
  - Constant Field Values